@charset "UTF-8";
/*
ここは消さないで下さい
Title: Stationery3カラム
Author: ななせ♪
Access: http://www.sucharaka.jp/
CSSLicense: 【すちゃらか素材集】
*/
/*
htmlと(*)すべての要素に対して親要素を基準(NN6)とする宣言
width/padding/margin:auto で不具合解消
*/
/*
html * {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
*/
/*(*)すべての要素の基本スタイル*/
* {
	margin:0;
	padding:0;
	font-weight:normal;
	font-style:normal;
	line-height:1.4; /*line-height引くフォントサイズにより行間が算出される。推奨値1.0~1.2*/
	}

body {
		color:#ffff00;
	background:#996633;
	font:normal normal normal 1em/1.5 "ヒラギノ角ゴ Pro W3","Osaka","Arial","Helvetica","ＭＳ Ｐゴシック",sans-serif;
		background-image: url("./image/Stationery3/corkhaikei.jpg");
		}

a[href] {
	text-decoration:underline;
}
/*div1ここから　全テンプレート対象*/
div.div1 {
		color:#ffff00;
	margin-bottom:0px;
	margin-right:0px;
		background: transparent;
		background-position:right top; 
		background-repeat:no-repeat;
		background-image: url("./image/Stationery3/title.jpg");
}

.div1 h1 {
    	margin: 0px 18px 0px 15px;
}

.div1 p {
	color:#FFFFFF;
	background-color:transparent;
	margin: 0px 18px 0px 15px;
}

   h1 a         {color:#ffff00;	background-color:transparent; text-decoration: none;}
   h1 a:link    {color:#ffff00;	background-color:transparent; text-decoration: none;}
   h1 a:visited {color:#ffff00;	background-color:transparent; text-decoration: none;}
   h1 a:hover   {color:#ffff00;	background-color:transparent; text-decoration: none;}
   h1 a:active  {color:#ffff00;	background-color:transparent; text-decoration: none;}


/*div1ここまで*/

/*contentここから　footer calendarを除く要素対象*/
#content {

	padding-top:1px;
	background-color:transparent;
}
/*contentここまで*/
/*blogここから　footer calendar linksを除く要素対象*/
div.blog {
	margin: 60px 180px 0px 10px;
	padding:4px;
	color:#ffff00;
	background-color:transparent;
	
	/* for MacIE5's Bug */
	position:relative;
	/*\*/
	position:static;
	/**/
}

div.topblog {
	margin: 80px 180px 0px 200px;
	padding:4px;
	color:#8A8A8A;
	background-color:transparent;
	
	/* for MacIE5's Bug */
	position:relative;
	/*\*/
	position:static;
	/**/
}

div.commentblog {
	margin-left:10px;
	margin-right:10px;
	padding:4px;
	color:#8A8A8A;
	background-color:#F0F0F0;
	
	/* for MacIE5's Bug */
	position:relative;
	/*\*/
	position:static;
	/**/
}

.blog h2 {
	padding:15px;
	color:ffff00;
	font-weight:bold;
	font-size:16px;
	clear:left;
		background-image: url("./image/Stationery3/corkhaikei.jpg");
		}

.topblog h2 {
	padding:15px;
	color:#ffff00;
	font-weight:bold;
	font-size:16px;
	clear:left;
		background-image: url("./image/Stationery3/corkhaikei.jpg");
}

.blog p {
	color:#003366; /*値の継承を打ち切る*/
	background-color:#transparent;
	margin-left:0;
}

.blog a         {color:#333399;	background-color:transparent;}
      a:link    {color:#333399;	background-color:transparent;}
      a:visited {color:#9966cc;	background-color:transparent;}
      a:hover   {color:#ffffff;	background-color:#6699cc;}
      a:active  {color:#000099;	background-color:#6699cc; text-decoration: underline}

/*blogここまで*/
/*blogbodyここから　コンテツ　コメント　トラックバック対象*/
div.blogbody {
        margin: 0px;
	color:#003366;
		background:#ffffff;

	/* for MacIE5's Bug */
	position:relative;
	/*\*/
	position:static;
	/**/
}

.blogbody h3 {
	margin-top:1px;
	padding:3px 8px 0px 50px;
	color:#003366;
	background-color:transparent;
	font-weight:bold;
	font-size:16px;
	clear:left;
		background-position:left; 
		background-repeat:no-repeat;
		background-image: url("./image/Stationery3/enpitu_2.gif");
		}


/*blogbodyここまで*/
/*mtEntryBody　ここから*/
div.mtEntryBody {
	margin: 10px;
	padding-left: 20px;
        margin: 0px;
	color:#003366;
		background:#ffffff;
		background-repeat:repeat-y; 
		background-image: url("./image/Stationery3/looseleaf.gif");
		}

p.categories {
	text-align: right;
}

.mtEntryBody p {
	color:#003366;
	background-color:transparent;
    	font-size: 0.9em;
    	text-indent: 1.0em;
		line-height:150%;
}

.mtEntryBody ol {
	margin-left: 30px;
}

.mtEntryBody ul {
	margin-left: 15px;
}

.mtEntryBody h4 {
       	margin-top:1px;
    	padding:3px 8px 0px 50px;
		background-position:left; 
		background-repeat:no-repeat;
		background-image: url("./image/Stationery3/enpitu_3.gif");
}

p.posted {
    	text-align:  right;
    	}

/*mtEntryBody　ここまで*/
/*quotetitle設定ここから*/
blockquote {
    	color: #000000;
    	background-color:#ffffcc;
    	margin:5px 40px 5px 40px;
    	font-size: 1.0em;
    	text-indent: 1.0em;
		line-height:150%;
    	padding: 10px; 
    	border: 2px dotted #336600; 
    	width: auto;
}

p cite {
    	font-size: 1.0em;
    	text-indent: 1.0em;
		line-height:150%;
    	margin-right: 10px;
    	border-bottom: 1px solid #666666; 
    	padding: 3px;
    	white-space: pre;}

blockquote div {
    	font-size: 0.9em;
    	text-indent: 1.0em;
		line-height:150%;
}
/*quotetitle設定ここまで*/
/*postedここから　コメントとトラックバック表示部*/
div.posted {
    	font-size: 0.9em;
    	text-indent: 1.0em;
		line-height:150%;
        margin: 10px;
	padding-top:20px;
	padding-bottom:0px;
}

.posted ul {
        margin: 20px;
}
/*postedここまで*/
/*linksここから　ナビ表示部*/
div#links {
		position: absolute; top: 260px; right: 0px;
	width:170px;
	padding-top: 4px;
	background:transparent;
}

dl {
	margin-bottom:5px;
}

dt {
/*		filter: alpha(
			startX=0, startY=0, finishX=500, finishY=0 ,
			opacity=100,finishopacity=0,style=1);
		width:95%;
*/	
		background:#FFF;
		background-image: url("./image/Stationery3/linktitlehaikei.jpg");
		color:#666666;
		font-weight:bold;
    	font-size:14px;
		padding-top:25px;
		margin-top:15px;
		text-transform:uppercase;
		text-align:center;
		line-height:140%;
		padding-top:27px;
}

dd {
		color:#005e00;
		font-size:x-small;
		font-weight:normal;
		background:#FFF;
}

dd a {
		color:#005e00;
		font-size:x-small;
		font-weight:normal;
		background:#FFF;
}

dd ul {
	margin-left: 10px;
	list-style:none;
}

dd.recent ul {
	margin-left: 4px;
	list-style:none;
}

ul.recent {
	height: 300px;
	white-space: nowrap;
    overflow: auto;
    width: 165px;
	margin-left: 4px;
	list-style:none;
}

dd.recent {
	height: 150px;
	white-space: nowrap;
    overflow: auto;
    width: 170px;
	margin-left: 0px;
	list-style:none;
}

dd li {
	font-size:12px;
}

form {
    margin:0px;
}

form select {
    color: #003366;
	background-color: #fff;
    width: 100%;
    font-family: "Osaka", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐ ゴシック", sans-serif;
}

iframe#cal-iframe {
        width: 100%;
    	height: 190px;
}

dd.calendar {
        margin: 2px 0px 0px;
        width: 100%;
    	height: 190px;
        overflow: hidden;
}

.counter {
		position: absolute; right: 10px;
}

a.links:link    {background-color:transparent;}
a.links:visited {background-color:transparent;}
a.links:hover   {background-color:transparent;}
a.links:active  {background-color:transparent;}

#links li.cat_title {
		background: #CC9999 url("./image/Stationery3/aicon34.gif") left no-repeat;
}

#links li.tb_title {
		background: #CC9999 url("./image/Stationery3/aicon34.gif") left no-repeat;
}

#links li.recent_title {
		background: #CC9999 url("./image/Stationery3/aicon34.gif") left no-repeat;
}

/*linksここまで*/
/*toplinksここから　ナビ表示部*/
div#toplinks {
		position: absolute; top: 260px; left: 10px;
	width:180px;
	padding-top:4px;
	background:transparent;
}

ul.rabbit {
       text-align: center;
}

/*toplinksここまで*/
/*Calendarここから*/
body.calendar {
	background-color:#F0F0F0;
	margin:0px;
        width: 100%;
}

table.mtTableCalendar {
    width: 180px;
	margin:0px;
	border-width:0px;
	border-spacing:0px;
	border-collapse:collapse;
	empty-cells:show;
	background-color: #fff;
}

table.mtTableCalendar caption {
/*		filter: alpha(
			startX=0, startY=0, finishX=500, finishY=0 ,
			opacity=100,finishopacity=0,style=1);
		width:95%;
*/
		font-size: 12px;
		font-weight:bold;
		color:#660033;
		background: #fff;
		padding:2px;
		text-transform:uppercase;
		text-align:center;
}

table.mtTableCalendar th,
table.mtTableCalendar td {
	color:#005e00;
	font-size:11px;
	line-height:1.0;
	width:23px;
	height:23px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #BABFBD;
}

table.mtTableCalendar th {
	color:#005e00;
	background-color:#fff;
	font-weight:bold;
}

table.mtTableCalendar td a {
	color:#00ff00;
	background-color:#005e00;
}

table.mtTableCalendar td a         {color:#00FF00;	background-color:#005e00;}
table.mtTableCalendar td a:link    {color:#00FF00;	background-color:#005e00;}
table.mtTableCalendar td a:visited {color:#00FF00;	background-color:#005e00;}
table.mtTableCalendar td a:hover   {color:#00FF00;	background-color:#009900;}
table.mtTableCalendar td a:active  {color:#00FF00;	background-color:#009900; text-decoration: line-through}

.today {
	color:#660033;
	font-weight:bold;
}
/*Calendarここまで*/
/*Footerここから*/
div#mtFooter {
	margin: 10px 190px 0px 200px;
	color:#FFFFFF;
	background: #000000;
	display: block;
	clear: both;
}

div#mtFooter p {
	font-size:12px;
        text-align:right;
        margin-right:10px;
}
/*Footerここまで*/

textarea {
    color: #003366;
	background-color:transparent;
}

/*message ここから*/

.message {
        margin: 0px 0px 0px 5px;
    	font-size:12px;
    	height: 200px;
        overflow: auto;
		background-image: url("./image/Stationery3/corkhaikei2.jpg");
		text-align: left;
}

dd form {
    	font-size:12px;
    	text-align: right;
    	margin-right: 5px;
}

form.change {
    	margin-right: 0px;
}


select.change {
       background-color: #ffffff;
}

input.phpsend, input.phptext, input.change {
       background-color: #ffffff;
       border: 1px solid #000000;
}

p.name {
        margin: 0px 5px;
        color: #000000;
    	font-size:10px;
        text-align:right;
        border-bottom: 1px dashed #000000;
}

div#phpname a {
        float: right; /* マークを右側に配置 */
        text-decoration: none;
}

div#phpname {
    padding-right: 10px; /* マークの位置調整 */
    text-align: right;
}

div#phpname a         {color:#333399;	background-color:transparent; text-decoration: none;}
div#phpname a:link    {color:#333399;	background-color:transparent; text-decoration: none;}
div#phpname a:visited {color:#333399;	background-color:transparent; text-decoration: none;}
div#phpname a:hover   {color:#ffffff;	background-color: #6699cc; text-decoration: none;}
div#phpname a:active  {color:#333399;	background-color:transparent; text-decoration: none;}

/*message ここまで*/
div.rss {
	height: 265px;
    overflow: hidden;
		background:#ffffff;
		background-repeat:repeat-y; 
		background-image: url("./image/Stationery3/looseleaf.gif");
    	font-size: 0.9em;
    	text-indent: 1.0em;
		line-height:150%;
}

.rss ul {
        margin: 0px 0px 30px 35px;
}

div.trackback-body h2 {
	color:#ffff00;
	font-weight:bold;
	font-size:16px;
	border: solid 3px #ffff00;
		}

div.blogbody h2 {
	color:#ffff00;
	font-weight:bold;
	font-size:16px;
	border: solid 3px #ffff00;
    margin: 0px;
		}

div#menu {
     text-align: center;
     vertical-align: bottom;
     }

#menu a         {color:#ffff00;	background-color:transparent;}
#menu a:link    {color:#ffff00;	background-color:transparent;}
#menu a:visited {color:#ffff00;	background-color:transparent;}
#menu a:hover   {color:#ffffff;	background-color:#FFCC00;}
#menu a:active  {color:#ffffff;	background-color:#FFCC00; text-decoration: underline}

div.mpage {
     text-align: center;
     vertical-align: bottom;
     }

.mpage a         {color:#ffff00;	background-color:transparent;}
.mpage a:link    {color:#ffff00;	background-color:transparent;}
.mpage a:visited {color:#ffff00;	background-color:transparent;}
.mpage a:hover   {color:#ffffff;	background-color:#FFCC00;}
.mpage a:active  {color:#ffffff;	background-color:#FFCC00; text-decoration: underline}

#mt-simplecomment p {
    	margin: 10px;
    	padding-left: 20px;
        margin: 0px;
    	color:#003366;
    	font-size: 0.9em;
    	text-indent: 1.0em;
		line-height:150%;
		}

p.com_date {
     text-align: right;
	 padding-right: 10px;
}

.if-trackback0 {
	border-left: 10px solid #ffffff;
		background:#ffffff;
		background-repeat:repeat-y; 
		background-image: url("./image/Stationery3/looseleaf.gif");
}

.if-comment0 {
	border-left: 10px solid #ffffff;
		background:#ffffff;
		background-repeat:repeat-y; 
		background-image: url("./image/Stationery3/looseleaf.gif");
}

.if-trackback1 {
	border-left: 10px solid #ffffff;
		background:#ffffff;
		background-repeat:repeat-y; 
		background-image: url("./image/Stationery3/looseleaf2.gif");
		}

.if-comment1 {
	border-left: 10px solid #ffffff;
		background:#ffffff;
		background-repeat:repeat-y; 
		background-image: url("./image/Stationery3/looseleaf2.gif");
		}

.if-nonzero {
        text-align: center;
    	border-left: 10px solid #ffffff;
		background:#ffffff;
		background-repeat:repeat-y; 
		background-image: url("./image/Stationery3/looseleaf2.gif");
		}

.if-nonzero strong {
		background-color: #CC9999;
    	border-top: 5px solid #CC9999;
    	border-right: 10px solid #CC9999;
    	border-bottom: 5px solid #CC9999;
    	border-left: 10px solid #CC9999;
}

span.comments-post {
    	padding-left: 30%;
		}

span.posted {
    	padding-left: 30%;
		}

input.comment {
       background-color: #ffffff;
       border: 1px dashed #000000;
}

/*部分強調 ここから*/
p.tag {
	color:#000000;
		background-image: url("./image/Stationery3/looseleaf3.gif");
}

.mtEntryBody strong {
   	background-color: #CC9999; /*タグ*/
}

span.underline {
       border-bottom: 1px dotted #000000;
}

span.strike {
       text-decoration: line-through;
}

/*部分強調 ここまで*/
.through {
        text-decoration: line-through;
}

span.comments-post {
    	padding-left: 30%;
    	}

table.gtools {
	color:#000000;
		background-image: url("./image/Stationery3/looseleaf3.gif");
    	border-spacing: 10px 30px;
}

.comments-body {
    	padding: 0px 10px 10px;
    	font-size: 0.9em;
    	text-indent: 1.0em;
		line-height:150%;
}

/*Master Archive Index ここから*/
.tablecontents {
		background-color: #ffffff;
}

.tablecontents ul {
    	padding-left: 30px;
    	list-style-type: none;
}

.tablecontents ul li.ub {
        background:#ffffff url("./image/Stationery3/aicon35.gif") no-repeat;
}

.tablecontents ul li.sub {
        background:#ffffff url("./image/Stationery3/aicon34.gif") no-repeat;
}

.tablecontents ul li.su {
        background:#ffffff url("./image/Stationery3/aicon36.gif") no-repeat;
}

ul.recent li.ub {
        background:#ffffff url("./image/Stationery3/aicon35.gif") no-repeat;
    	padding-left: 25px;
}

ul.recent li.sub {
        background:#ffffff url("./image/Stationery3/aicon34.gif") no-repeat;
    	padding-left: 25px;
}

ul.recent li.su {
        background:#ffffff url("./image/Stationery3/aicon36.gif") no-repeat;
    	padding-left: 25px;
}


.tablecontents ul li.0 {
    	background-color:#ffffff;
        list-style-image: none;
        display: none;
}

.tablecontents p.tc {
    	font-size: 0.9em;
    	text-indent: 1.0em;
		line-height:150%;
    	margin: 0px;
    	color:#000000;
		background-image: transparent;
    	padding-left: 25px;
}

.tablecontents p.looseleaf {
    	color:#000000;
		background-image: url("./image/Stationery3/looseleaf.gif");
    	margin-left: 20px;
    	padding-left: 30px;
    	font-size: 0.9em;
    	text-indent: 1.0em;
		line-height:150%;
}

img.new {
		background: url("./image/Stationery3/new1.gif") no-repeat;
        z-index: 2;
}

/*Master Archive Index ここまで*/
/*Smile　ここから*/

img.smiley {margin-bottom : 5px;
	margin-left : 5px;
	margin-top : 5px;
	margin-right :5px;}
.smileypowered {font-size: 7pt}

/*Smile　ここまで*/

